/*
World Careers Network Plc
System:				ATS v7
Client:				Penna British Museum
Description:		Main System CSS
Created By:			Ahmed Alhaydari
--------------------------------------------------
Last Updated By: 	Ahmed Alhaydari
Date: 				16/01/2012
*/

/* Search Engine CSS Document */
div.search_main {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
}

div.pre_search_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

div.post_search_text {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: rgb(67,70,88);
}

div.search_form {
	margin-top: 10px;
	border-top: 1px dotted grey;
	padding-top: 5px;
	background-color: #fff;   
}

div.and_or_row { }

div.pre_submit_text {}

div.submit_button {
	background-color: #fff;
	color: rgb(67,80,88);
}

div.submit_button input {
	font-size: 1.167em;
	margin-left: 2px;
	margin-right: 2px;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ddd;
	border-top: solid 1px #ddd;
	margin-bottom:10px;
	cursor:pointer;
	background-color:#ECECEC;
	color: #000000;
	padding:7px;
	*padding:3px;
}

div.post_submit_text { }

div.map { float: right; }

div.search_form_label {
	float: left;
	width: 120px;
	margin-top: 3px;
	margin-right: 30px;
}

div.search_form_field {
	width: 300px;
	float: left;
}

div.clear_q_row {
	width: 10px;
	height: 2px;
	background-color: #fff;
}

/* search results */
div.results_main {
	clear: both;
	position:relative;
	top:-10px;
}

div.results_main h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: rgb(67,70,88);
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.searched_for_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: italic;
}

div.searched_for_list {
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}

div.searched_for_field {
	float: left;
	margin: 0px 10px 0px 5px;
	width: 10em;
	font-weight: bold;
}

div.searched_for_value {
	border: solid 1px white;
	float: left;
}

div.pre_result_text {
	margin-top: 10px;
	color: rgb(67,70,88);
}

div.post_result_text {
	margin-top: 10px;
	color: rgb(67,70,88);
}

div.results_table table {
	font-family: Arial, Helvetica, sans-serif;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	width: 100%;
}

/* table elements */
div.results_table table {
	border-right: #cccccc 1px solid; 
	border-left: #cccccc 1px solid; 
	width: 100%; 
	text-align: left;
}
div.results_table tr {
	color: rgb(67,70,88);
	text-align: left;
}
div.results_table td {
	padding-right: 5px; 
	margin: 0px; 
	vertical-align: top; 
	border-bottom: #ccc 1px solid; 
	text-align: left;
}
.table_row_hover td {
	color: #000; 
	background-color: #ccc;
}
div.results_table th {
	padding-left: 2px; 
	font-weight: bold; 
	vertical-align: top; 
	color: #000;
	background-color: transparent; 
	border-top: #ccc 1px solid; 
	border-bottom: #ccc 1px solid; 
	text-align: left;
}
div.results_table a span{ display:none; *display:mome;}
div.results_table a:link { color: black; }
div.results_table a:visited { color: black; }
div.results_table a:hover {
	color: #000; 
	background-color: #ccc;
}
div.results_table a:active {
	color: #fff; 
	background-color: #ccc;
}

/* view vac */
div.vac_desc {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid black;
	width: 100%;
}

.Textodd, .Blobodd {
	border-bottom: 1px solid #ccc;
	clear: both;
	height: 100%;
}

.Texteven ,.Blobeven {
	border-bottom: 1px solid #ccc;
	clear: both;
}

.field_title {
	padding: 4px 20px 4px 2px;
	float: left;
	font-weight: bold;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: rgb(67,70,88);
}

div.Blobeven div.field_title{ }
div.Texteven div.field_title{ }

div.Blobeven div.field_value, div.Blobodd div.field_value{  padding-left: 210px; }


.field_value {
	padding: 4px 2px 4px 210px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

div.vac_ref { }

div.vac_desc_top{
	font-style: none;
	font-size: 1em;
}
 
div.vac_desc_top h2 {
	display: block;
	font-style: normal;
	font-size: 1.6em;
	margin: 2px 0px 2px 0px;
}

div.vac_desc_foot{  }
.vac_docs a{
	background: url(https://static.wcn.co.uk/company/barkers/british_museum/2012/img/arrow.gif) center left no-repeat;
	padding-left:10px;
}
/* links for apply, email to friend etc... */
div.links_bottom{
	padding:0px;
	*margin-top: 20px !important;
	height: 2.1em;
	margin-top:0px;
}

div.links_bottom ul {
	margin:0px;
	display: inline;
	padding:0px;
}
div.links_bottom li { display: inline; 
	 }

div.links_bottom a, div.links_bottom a:visited {
	font-size: 1.167em !important;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ddd;
	border-top: solid 1px #ddd;
	margin-bottom:10px;
	cursor:pointer;
	background-color:#ECECEC;
	color: #000000;
	padding:7px;
	font-weight:normal;
	*display:block;
	*float:left;
}

div.links_bottom a:hover, div.links_bottom a:active {
	font-size: 1.167em;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ddd;
	border-top: solid 1px #ddd;
	margin-bottom:10px;
	cursor:pointer;
	background-color:#666;
	color: #fff !important;
	padding:7px;
	text-decoration:none;
	font-weight:normal;
	*display:block;
	*float:left;
}

div.links_box {
	width: 16%;
	position: relative;
	float: right;
	display: none;
}

div.links_box ul {
	margin-left: 0px;
	display: inline;
}

div.links_box li { display: inline; }

div.links_box a, div.links_box a:visited {
	background-color: #fff;
	color: rgb(67,70,88);
	font-size: 0.75em;
	margin-left: 2px;
	margin-right: 2px;
	border-right: solid 1px #0C192F;
	border-bottom: solid 1px #0C192F;
	border-left: solid 1px #999;
	border-top: solid 1px #999;
}

div.links_box a:hover, div.links_box a:active {
	background-color: rgb(67,70,88);
	font-size: 0.75em;
	color: rgb(240,140,0);
	margin-left: 2px;
	margin-right: 2px;
	border-left: solid 1px #930;
	border-top: solid 1px #930;
	border-right: solid 1px #fc9;
	border-bottom: solid 1px #fc9;
}

.unfinished_top {position: relative; top: 20px;}

#quick-nav{
	Border-top:3px solid #f0f0f0;
	Border-BOTTOM:0px solid #f0f0f0;
	Height:0px;
}
div#column1, div#blank{ margin-top:60px; }

a.leftmenu_link, a.leftmenu_link:visited, a.leftmenu_link:active, a.leftmenu_current { background: url(https://static.wcn.co.uk/company/barkers/british_museum/2012/img/arrow.gif) center left no-repeat;  padding-left:10px;}
div#sectiontitle { margin: 10px 0px 10px 0px; }